<?php 
function post($var){
	
	return $var;
	
	}
	
	 
function go($page)
{
 

?><META HTTP-EQUIV=Refresh CONTENT="0; URL=<?php echo($page); ?>">

<?php }  
	
	
	 
	function landing($id,$con){
		echo("ffffff");
		//$sel=mysqli_query($con,"select * from landingpage where landingPage_id='".$id."'");
		//$row=mysqli_fetch_array($sel);
		//return $row;
		}
	

 ?>